php-mdb2-driver-pgsql_1.5.0b2-1_all.deb


Advertisement

Description

php-mdb2-driver-pgsql - PHP PEAR module to provide a PostgreSQL driver for MDB2

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: php-mdb2-driver-pgsql
Package version: 1.5.0b2
Package release: 1
Package architecture: all
Package type: deb
Installed size: 264 B
Download size: 35.82 KB
Official Mirror: ftp.br.debian.org
MDB2 provides a common API for all supported RDBMS. The main difference to most other DB abstraction packages is that MDB2 goes much further to ensure portability. This package provides the PostgreSQL package for MDB2.

Alternatives

    Download

    Source package: php-mdb2-driver-pgsql

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install php-mdb2-driver-pgsql deb package:
      # sudo apt-get install php-mdb2-driver-pgsql

    Files

    • /usr/share/doc/php-mdb2-driver-pgsql/changelog.Debian.gz
    • /usr/share/doc/php-mdb2-driver-pgsql/copyright
    • /usr/share/php/.registry/mdb2_driver_pgsql.reg
    • /usr/share/php/MDB2/Driver/pgsql.php
    • /usr/share/php/MDB2/Driver/Datatype/pgsql.php
    • /usr/share/php/MDB2/Driver/Function/pgsql.php
    • /usr/share/php/MDB2/Driver/Manager/pgsql.php
    • /usr/share/php/MDB2/Driver/Native/pgsql.php
    • /usr/share/php/MDB2/Driver/Reverse/pgsql.php

    Changelog

    2009-03-23 - Mark A. Hershberger <mhershberger@intrahealth.org> php-mdb2-driver-pgsql (1.5.0b2-1) unstable; urgency=low [ Mark A. Hershberger ] * Upgrade to beta version to work better with roundcube (Closes: #519104, #520897) [ Vincent Bernat ] * Bump Standards-Version to 3.8.1. No changes required. * Change section to php.

    2008-11-29 - Mark A. Hershberger <mhershberger@intrahealth.org> php-mdb2-driver-pgsql (1.4.1-1) unstable; urgency=low * Initial Release (Closes: #510900).

    Advertisement
    Advertisement